@charset "UTF-8";

/** 
 * NVIDIA CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*------------------------------------------------------------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				*(.class|:hover)
 * @level sep	ul
 */


/* ----- ALL LEVELS (incl. first) */

#menu ul {
 font-family: Verdana;
font-size: 1.1em;
line-height: 1.6em;
font-weight: lighter;
color: #536150;
/*letter-spacing:-0.1em;*/
}

	#menu ul li {
	 padding: 7px 0;
	 /*background-color: #edf3d9;*/ 		/****PRUEBA*/
	 color: #fff;
	 line-height: normal;
	}

	#menu ul li.hover,
	#menu ul li:hover {
	 
	}

	#menu ul a:link,
	#menu ul a:visited { color: #72817b; text-decoration: none; }
	#menu ul a:hover { color: #916f77; text-decoration: none; }
	#menu ul a:active { color: #72817b; }


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	#menu ul ul {
	 width: 170px;
	 background-color: #e0e8e3;
	 color: #536150;
	 font-size: 1em;
	 text-transform: none;
	 filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;
	}

		#menu ul ul li {
		 background-color: transparent;
		 color: #000;
		 filter: none;
		}

		#menu ul ul li.hover,
		#menu ul ul li:hover {
		 background-color: transparent;
		}

		#menu ul ul a:link,
		#menu ul ul a:visited { color: #536150; }
		#menu ul ul a:hover { color: #4b4b3f; text-decoration: none; }
		#menu ul ul a:active { color: #536150; }


/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

#menu ul *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* ----- END LEVEL */


/* Components override */

